/*--CSS3 Keyframes--*/

@keyframes fade-in {
	0%		{opacity: 0;}
	100%	{opacity: 1;}
}

		@-moz-keyframes fade-in {
			0%		{opacity: 0;}
			100%	{opacity: 1;}
		}

		@-ms-keyframes fade-in {
			0%		{opacity: 0;}
			100%	{opacity: 1;}
		}

		@-o-keyframes fade-in {
			0%		{opacity: 0;}
			100%	{opacity: 1;}
		}

		@-webkit-keyframes fade-in {
			0%		{opacity: 0;}
			100%	{opacity: 1;}
		}


/*--CSS3 Animation--*/

.fade-in {
	animation-name: fade-in;
	animation-duration: 1s;
	animation-fill-mode: backwards;

			-moz-animation-name: fade-in;
			-moz-animation-duration: 1s;
			-moz-animation-fill-mode: backwards;

			-ms-animation-name: fade-in;
			-ms-animation-duration: 1s;
			-ms-animation-fill-mode: backwards;

			-o-animation-name: fade-in;
			-o-animation-duration: 1s;
			-o-animation-fill-mode: backwards;

			-webkit-animation-name: fade-in;
			-webkit-animation-duration: 1s;
			-webkit-animation-fill-mode: backwards;

}

	.fade-two {
		animation-delay: 0.5s;

				-moz-animation-delay: 0.5s;
				-ms-animation-delay: 0.5s;
				-o-animation-delay: 0.5s;
				-webkit-animation-delay: 0.5s;
	}

	.fade-three {
		animation-delay: 1s;

				-moz-animation-delay: 1s;
				-ms-animation-delay: 1s;
				-o-animation-delay: 1s;
				-webkit-animation-delay: 1s;
	}

	.fade-four {
		animation-delay: 1.5s;

				-moz-animation-delay: 1.5s;
				-ms-animation-delay: 1.5s;
				-o-animation-delay: 1.5s;
				-webkit-animation-delay: 1.5s;
	}

	.fade-five {
		animation-delay: 2s;

				-moz-animation-delay: 2s;
				-ms-animation-delay: 2s;
				-o-animation-delay: 2s;
				-webkit-animation-delay: 2s;
	}

	.fade-six {
		animation-delay: 2.5s;

				-moz-animation-delay: 2.5s;
				-ms-animation-delay: 2.5s;
				-o-animation-delay: 2.5s;
				-webkit-animation-delay: 2.5s;
	}

	.fade-seven {
		animation-delay: 3s;

				-moz-animation-delay: 3s;
				-ms-animation-delay: 3s;
				-o-animation-delay: 3s;
				-webkit-animation-delay: 3s;
	}

	.fade-eight {
		animation-delay: 3.5s;

				-moz-animation-delay: 3.5s;
				-ms-animation-delay: 3.5s;
				-o-animation-delay: 3.5s;
				-webkit-animation-delay: 3.5s;
	}








